スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

↓ブログランキング 両方クリックよろしくお願いします。
人気ブログランキングへ
[ --/--/-- --:-- ] スポンサー広告 | トラックバック(-) | コメント(-)

新たなCFW対策FW5.55 

記事にはしていませんでしたが、以前情報のあったCFW対策の最新版FWの情報が入りましたので、お伝えします。
前回の情報としては、PSP用ソフト「ソウルキャリバー Broken Destiny(09/08/27発売予定)」に搭載されていると噂があったFW5.55が、日本発売のゲームにも搭載されているのが確認されました。

FW5.55を要求されるソフトは以下です。
①新世紀エヴァンゲリオン バトルオーケストラ PORTABLE 09/07/30
②アーマード・コア3 ポータブル 09/07/30

現状ではISO起動・バージョン偽装等はもちろんCFW導入済みPSPでのUMD起動も起動不可だそうです。

FWには公式リリースされる物と、ゲームソフトにのみ収録される専用FWの2種類がありますが、現状では、どちらになるかは不明です。


↓ブログランキング 両方クリックよろしくお願いします。
人気ブログランキングへ
[ 2009/07/30 00:41 ] CFW対策 | TB(0) | CM(0)

コメントの投稿














管理者にだけ表示を許可する

トラックバック

この記事のトラックバックURL
http://pspkai2.blog47.fc2.com/tb.php/32-3dd31771









FX
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。